We are currently running Netware 6 Support Pack 5 and I am trying to get SLP V2 configured and working properly. I configured SLP through NWAdmin and it showed that is was running SLP V1. The documentation I read on novell's site stated that SLP V2 is installed with Netware 6 or 6.5.

At this point I deleted the objects and changes for SLP V1 and tried to set up a Scope and DA through ConsoleOne thinking that ConsoleOne is necessary to setup SLP V2. When I tried to create a Scope and the DA I get the message "There is not a snap-in to create this type of object" and it does not give the proper configuration details.

I need to know what I need to have installed to set up SLPV2 as opposed to SLPV1. We are running ConsoleOne version 1.3.5 on the Netware server and the desktop. I do not know what I am missing or do not have installed in order to set up SLP V2. We are not using Zenworks or Edirectory.

Thanks in advance for any help you can give me.